.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.999023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.604000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.185513,0.000000,-0.039432,0.185513,0,0);-ms-transform:matrix(0.185513,0.000000,-0.039432,0.185513,0,0);-webkit-transform:matrix(0.185513,0.000000,-0.039432,0.185513,0,0);}
.m0{transform:matrix(0.189658,0.000000,0.000000,0.189658,0,0);-ms-transform:matrix(0.189658,0.000000,0.000000,0.189658,0,0);-webkit-transform:matrix(0.189658,0.000000,0.000000,0.189658,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-1.227600px;}
.ls1f{letter-spacing:-1.224000px;}
.ls2f{letter-spacing:-1.022400px;}
.lsf{letter-spacing:-1.018800px;}
.ls25{letter-spacing:-1.004400px;}
.ls33{letter-spacing:-0.820800px;}
.ls19{letter-spacing:-0.817200px;}
.ls32{letter-spacing:-0.813600px;}
.ls29{letter-spacing:-0.810000px;}
.ls23{letter-spacing:-0.615600px;}
.ls15{letter-spacing:-0.612000px;}
.ls11{letter-spacing:-0.608400px;}
.ls34{letter-spacing:-0.565200px;}
.ls37{letter-spacing:-0.529200px;}
.ls2d{letter-spacing:-0.414000px;}
.ls2b{letter-spacing:-0.410400px;}
.ls1a{letter-spacing:-0.406800px;}
.ls35{letter-spacing:-0.403200px;}
.ls24{letter-spacing:-0.205200px;}
.ls26{letter-spacing:-0.050400px;}
.ls3b{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.019200px;}
.ls39{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.014400px;}
.ls28{letter-spacing:-0.010800px;}
.ls1b{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004000px;}
.ls1c{letter-spacing:-0.003600px;}
.lsd{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003600px;}
.ls2e{letter-spacing:0.004400px;}
.ls7{letter-spacing:0.004800px;}
.lse{letter-spacing:0.006400px;}
.ls16{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.008000px;}
.ls2c{letter-spacing:0.008800px;}
.ls8{letter-spacing:0.009600px;}
.ls1d{letter-spacing:0.010800px;}
.ls0{letter-spacing:0.012000px;}
.ls6{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.033600px;}
.ls2a{letter-spacing:0.039600px;}
.ls20{letter-spacing:0.093600px;}
.ls14{letter-spacing:0.201600px;}
.lsc{letter-spacing:0.205200px;}
.ls18{letter-spacing:0.406800px;}
.ls21{letter-spacing:0.608400px;}
.ls22{letter-spacing:0.612000px;}
.ls17{letter-spacing:0.615600px;}
.ls30{letter-spacing:0.619200px;}
.ls31{letter-spacing:0.813600px;}
.ls27{letter-spacing:0.817200px;}
.ls3a{letter-spacing:0.831600px;}
.ls12{letter-spacing:1.018800px;}
.ls10{letter-spacing:1.022400px;}
.ls1e{letter-spacing:1.224000px;}
.ls36{letter-spacing:1.227600px;}
.ls4{letter-spacing:3.628800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.356400px;}
.wsf{word-spacing:-0.014400px;}
.ws12{word-spacing:-0.010800px;}
.ws18{word-spacing:-0.008800px;}
.ws10{word-spacing:-0.007200px;}
.ws6{word-spacing:-0.004800px;}
.ws19{word-spacing:-0.004400px;}
.wsd{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.003600px;}
.ws11{word-spacing:0.007200px;}
.ws17{word-spacing:0.010800px;}
.ws15{word-spacing:0.014400px;}
.ws14{word-spacing:0.018000px;}
.ws13{word-spacing:0.111600px;}
.ws1a{word-spacing:0.608400px;}
.ws8{word-spacing:0.800000px;}
.ws0{word-spacing:0.984000px;}
.ws1{word-spacing:0.996000px;}
.ws3{word-spacing:1.004000px;}
.wsa{word-spacing:1.166400px;}
.wsb{word-spacing:1.185600px;}
.ws9{word-spacing:1.195200px;}
.wsc{word-spacing:1.200000px;}
.ws7{word-spacing:1.400000px;}
.ws4{word-spacing:1.600000px;}
.ws5{word-spacing:3.196800px;}
._2{margin-left:-3.888000px;}
._1e{margin-left:-2.736000px;}
._0{margin-left:-1.560000px;}
._1{width:1.240000px;}
._10{width:2.600000px;}
._18{width:6.516000px;}
._20{width:7.968000px;}
._1f{width:9.360000px;}
._e{width:13.080000px;}
._21{width:14.904000px;}
._f{width:17.600000px;}
._23{width:21.324000px;}
._1a{width:42.228000px;}
._22{width:47.160000px;}
._17{width:55.620000px;}
._5{width:57.600000px;}
._19{width:79.344000px;}
._4{width:96.000000px;}
._1b{width:137.988000px;}
._3{width:192.000000px;}
._1d{width:216.540000px;}
._1c{width:357.084000px;}
._b{width:621.542400px;}
._16{width:950.337600px;}
._a{width:1030.867200px;}
._12{width:1101.768000px;}
._7{width:1118.438400px;}
._9{width:1120.161600px;}
._8{width:1122.854400px;}
._6{width:1131.136000px;}
._11{width:1204.929600px;}
._c{width:1213.344000px;}
._d{width:1218.412800px;}
._13{width:1234.704000px;}
._15{width:1237.054400px;}
._14{width:1241.424000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:44.982968px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2d{bottom:8.655598px;}
.y18{bottom:8.842677px;}
.yb{bottom:9.862201px;}
.y2b{bottom:23.502990px;}
.yb3{bottom:23.523473px;}
.y4{bottom:26.380249px;}
.y2a{bottom:32.604283px;}
.yb2{bottom:32.624766px;}
.y3{bottom:35.483818px;}
.yb1{bottom:41.726060px;}
.y2{bottom:44.587388px;}
.ya0{bottom:50.813699px;}
.y89{bottom:50.826671px;}
.yb0{bottom:50.827354px;}
.y1{bottom:53.690958px;}
.y9f{bottom:59.914993px;}
.y88{bottom:59.927965px;}
.yaf{bottom:59.928648px;}
.y4a{bottom:59.930924px;}
.y12{bottom:60.574698px;}
.y9e{bottom:69.018562px;}
.yc8{bottom:69.025390px;}
.yae{bottom:69.029942px;}
.y49{bottom:69.032218px;}
.yc7{bottom:78.126684px;}
.yad{bottom:78.131236px;}
.y48{bottom:78.133512px;}
.y87{bottom:79.270775px;}
.y9d{bottom:87.225702px;}
.yc6{bottom:87.227978px;}
.y47{bottom:87.234806px;}
.y86{bottom:87.614197px;}
.y85{bottom:95.957619px;}
.yc5{bottom:96.329272px;}
.y46{bottom:96.336099px;}
.yac{bottom:96.340651px;}
.y84{bottom:104.301040px;}
.yee{bottom:105.434359px;}
.y45{bottom:105.437393px;}
.y9c{bottom:105.441945px;}
.y14{bottom:112.619275px;}
.y83{bottom:112.644462px;}
.yed{bottom:114.536411px;}
.y44{bottom:114.538687px;}
.y9b{bottom:114.543239px;}
.y68{bottom:114.588757px;}
.y82{bottom:120.987884px;}
.yec{bottom:123.637705px;}
.y43{bottom:123.639981px;}
.y9a{bottom:123.644533px;}
.y67{bottom:123.690051px;}
.yab{bottom:125.290003px;}
.y81{bottom:129.331305px;}
.yc4{bottom:132.743551px;}
.y99{bottom:132.745827px;}
.y66{bottom:132.791345px;}
.yaa{bottom:133.633425px;}
.y80{bottom:137.674727px;}
.y42{bottom:141.847121px;}
.y65{bottom:141.892639px;}
.ya9{bottom:141.976847px;}
.y8{bottom:143.984791px;}
.y7f{bottom:146.018149px;}
.ya8{bottom:150.320268px;}
.y98{bottom:150.950690px;}
.yd2{bottom:150.955242px;}
.yc3{bottom:150.959794px;}
.y64{bottom:150.993932px;}
.yeb{bottom:151.005312px;}
.y11{bottom:152.693645px;}
.y7e{bottom:154.361570px;}
.y7{bottom:155.236803px;}
.ya7{bottom:158.663690px;}
.yd1{bottom:160.056536px;}
.yc2{bottom:160.061088px;}
.y63{bottom:160.095226px;}
.yea{bottom:160.106606px;}
.y7d{bottom:169.157830px;}
.yc1{bottom:169.162382px;}
.y97{bottom:169.164658px;}
.y41{bottom:169.176037px;}
.y62{bottom:169.196520px;}
.y13{bottom:174.515205px;}
.yc0{bottom:178.263676px;}
.y96{bottom:178.265952px;}
.y40{bottom:178.277331px;}
.y61{bottom:178.297814px;}
.ye9{bottom:178.316021px;}
.ybf{bottom:187.364970px;}
.y95{bottom:187.367245px;}
.y3f{bottom:187.378625px;}
.y60{bottom:187.399108px;}
.ye8{bottom:187.417315px;}
.y29{bottom:196.199377px;}
.y94{bottom:196.468539px;}
.y7c{bottom:196.491298px;}
.y5f{bottom:196.500402px;}
.ye7{bottom:196.518609px;}
.y93{bottom:205.572109px;}
.y3e{bottom:205.588040px;}
.y7b{bottom:205.592592px;}
.y5e{bottom:205.601696px;}
.ye6{bottom:205.619903px;}
.y28{bottom:210.237082px;}
.ybe{bottom:214.684782px;}
.y3d{bottom:214.689334px;}
.y7a{bottom:214.693886px;}
.y5d{bottom:214.702990px;}
.ye5{bottom:214.721197px;}
.y92{bottom:223.781524px;}
.ybd{bottom:223.786076px;}
.y3c{bottom:223.790628px;}
.y79{bottom:223.795180px;}
.y5c{bottom:223.804283px;}
.ye4{bottom:223.822491px;}
.y27{bottom:224.274710px;}
.y91{bottom:232.882818px;}
.ybc{bottom:232.887370px;}
.y3b{bottom:232.891922px;}
.y78{bottom:232.896474px;}
.y5b{bottom:232.905577px;}
.ye3{bottom:232.923784px;}
.y26{bottom:238.312339px;}
.y90{bottom:241.986388px;}
.ybb{bottom:241.988664px;}
.y3a{bottom:241.993216px;}
.y77{bottom:241.997768px;}
.yd0{bottom:242.000043px;}
.y5a{bottom:242.006871px;}
.ye2{bottom:242.025078px;}
.yba{bottom:251.089958px;}
.y39{bottom:251.094510px;}
.y76{bottom:251.099061px;}
.ycf{bottom:251.101337px;}
.y59{bottom:251.108165px;}
.ye1{bottom:251.126372px;}
.y25{bottom:252.350044px;}
.yb9{bottom:260.193528px;}
.y75{bottom:260.200355px;}
.yce{bottom:260.202631px;}
.y58{bottom:260.209459px;}
.ye0{bottom:260.227666px;}
.yf{bottom:262.970875px;}
.y24{bottom:266.387672px;}
.y8f{bottom:269.297097px;}
.y74{bottom:269.301649px;}
.y38{bottom:269.303925px;}
.y57{bottom:269.310753px;}
.ydf{bottom:269.328960px;}
.y15{bottom:269.696820px;}
.y73{bottom:278.402943px;}
.y37{bottom:278.405219px;}
.y56{bottom:278.412047px;}
.yde{bottom:278.430254px;}
.y23{bottom:280.424315px;}
.y72{bottom:287.504237px;}
.y36{bottom:287.506513px;}
.y55{bottom:287.513341px;}
.ydd{bottom:287.531548px;}
.y22{bottom:292.312060px;}
.y35{bottom:294.334190px;}
.y34{bottom:296.607807px;}
.y8e{bottom:296.610083px;}
.ycd{bottom:296.614634px;}
.ydc{bottom:296.632842px;}
.ya6{bottom:299.027080px;}
.y21{bottom:304.199805px;}
.y71{bottom:305.711377px;}
.ycc{bottom:305.715928px;}
.y54{bottom:305.722756px;}
.ydb{bottom:305.734135px;}
.ya5{bottom:307.370502px;}
.y33{bottom:314.814946px;}
.ycb{bottom:314.817222px;}
.y53{bottom:314.824050px;}
.yb8{bottom:314.828602px;}
.yda{bottom:314.835429px;}
.ya4{bottom:315.713924px;}
.y20{bottom:316.086943px;}
.y10{bottom:322.288067px;}
.yca{bottom:323.918516px;}
.y52{bottom:323.925344px;}
.yb7{bottom:323.929896px;}
.yd9{bottom:323.936723px;}
.ya3{bottom:324.057346px;}
.ye{bottom:328.378507px;}
.y1f{bottom:330.124647px;}
.ya2{bottom:332.400767px;}
.yb6{bottom:333.031189px;}
.y8d{bottom:333.033465px;}
.yd8{bottom:333.038017px;}
.ya1{bottom:340.744189px;}
.yc9{bottom:342.125656px;}
.y32{bottom:342.132483px;}
.y51{bottom:342.134759px;}
.yd7{bottom:342.139311px;}
.y70{bottom:342.143863px;}
.y1e{bottom:344.162276px;}
.y31{bottom:351.233777px;}
.y50{bottom:351.236053px;}
.yd6{bottom:351.240605px;}
.y6f{bottom:351.245157px;}
.y4f{bottom:358.063730px;}
.y1d{bottom:358.199980px;}
.y30{bottom:360.335071px;}
.y4e{bottom:360.337347px;}
.yd5{bottom:360.341899px;}
.y6e{bottom:360.346451px;}
.yd{bottom:362.075370px;}
.y6{bottom:364.190736px;}
.y9{bottom:366.655376px;}
.y2f{bottom:369.436365px;}
.y4d{bottom:369.438641px;}
.yd4{bottom:369.443193px;}
.y6d{bottom:369.447744px;}
.y1c{bottom:372.237609px;}
.yc{bottom:372.823652px;}
.y4c{bottom:378.539935px;}
.yd3{bottom:378.544486px;}
.y6c{bottom:378.549038px;}
.y1b{bottom:386.275238px;}
.y2e{bottom:387.643504px;}
.yb5{bottom:387.645780px;}
.y8c{bottom:387.648056px;}
.y6b{bottom:387.650332px;}
.y5{bottom:388.486874px;}
.y17{bottom:389.560413px;}
.yb4{bottom:396.747074px;}
.y8b{bottom:396.749350px;}
.y6a{bottom:396.751626px;}
.y1a{bottom:400.312943px;}
.y8a{bottom:405.850644px;}
.y69{bottom:405.852920px;}
.y4b{bottom:414.954214px;}
.y19{bottom:417.767369px;}
.y16{bottom:423.682868px;}
.ya{bottom:467.199601px;}
.y2c{bottom:467.574516px;}
.h1c{height:20.740234px;}
.h8{height:20.928000px;}
.h1d{height:21.241663px;}
.h13{height:22.562500px;}
.he{height:23.703125px;}
.h18{height:26.568000px;}
.h12{height:26.666016px;}
.h1b{height:27.580078px;}
.h2{height:29.480000px;}
.h11{height:29.628906px;}
.h17{height:30.528000px;}
.ha{height:33.000000px;}
.h15{height:33.107464px;}
.h7{height:33.312000px;}
.h19{height:33.708984px;}
.h5{height:35.184000px;}
.h6{height:35.376000px;}
.h10{height:36.773438px;}
.hb{height:41.272000px;}
.h14{height:41.480469px;}
.h3{height:44.416000px;}
.hf{height:46.937500px;}
.h4{height:71.040000px;}
.h9{height:409.281324px;}
.h1a{height:411.557217px;}
.hd{height:415.350371px;}
.h16{height:423.315994px;}
.h1{height:451.006019px;}
.h0{height:451.145455px;}
.hc{height:451.861755px;}
.w2{width:295.866018px;}
.w4{width:297.762595px;}
.w3{width:318.666136px;}
.w1{width:955.874826px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:4.931100px;}
.x7{left:12.138093px;}
.xa{left:16.689878px;}
.xc{left:18.956667px;}
.x16{left:22.971645px;}
.x19{left:25.340849px;}
.x17{left:29.228831px;}
.x6{left:30.509173px;}
.x1b{left:38.236055px;}
.x1a{left:39.280690px;}
.xe{left:96.826630px;}
.x2{left:98.299891px;}
.xf{left:103.080783px;}
.x3{left:110.870404px;}
.x8{left:122.890909px;}
.x1{left:125.565083px;}
.xb{left:155.307280px;}
.x10{left:165.187232px;}
.x1c{left:166.894151px;}
.x12{left:171.352625px;}
.x18{left:173.721829px;}
.x11{left:177.325098px;}
.x15{left:180.262744px;}
.x1d{left:181.669245px;}
.x13{left:213.322357px;}
.x14{left:219.576510px;}
.x1e{left:225.002768px;}
.x9{left:267.250767px;}
.x4{left:346.062267px;}
.x5{left:362.548376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-2.157571pt;}
.ls1f{letter-spacing:-2.151244pt;}
.ls2f{letter-spacing:-1.796921pt;}
.lsf{letter-spacing:-1.790594pt;}
.ls25{letter-spacing:-1.765286pt;}
.ls33{letter-spacing:-1.442599pt;}
.ls19{letter-spacing:-1.436272pt;}
.ls32{letter-spacing:-1.429945pt;}
.ls29{letter-spacing:-1.423617pt;}
.ls23{letter-spacing:-1.081949pt;}
.ls15{letter-spacing:-1.075622pt;}
.ls11{letter-spacing:-1.069295pt;}
.ls34{letter-spacing:-0.993369pt;}
.ls37{letter-spacing:-0.930097pt;}
.ls2d{letter-spacing:-0.727627pt;}
.ls2b{letter-spacing:-0.721299pt;}
.ls1a{letter-spacing:-0.714972pt;}
.ls35{letter-spacing:-0.708645pt;}
.ls24{letter-spacing:-0.360650pt;}
.ls26{letter-spacing:-0.088581pt;}
.ls3b{letter-spacing:-0.037963pt;}
.ls5{letter-spacing:-0.033745pt;}
.ls39{letter-spacing:-0.031636pt;}
.lsa{letter-spacing:-0.025309pt;}
.ls28{letter-spacing:-0.018982pt;}
.ls1b{letter-spacing:-0.012654pt;}
.ls3{letter-spacing:-0.007030pt;}
.ls1c{letter-spacing:-0.006327pt;}
.lsd{letter-spacing:-0.005624pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.006327pt;}
.ls2e{letter-spacing:0.007733pt;}
.ls7{letter-spacing:0.008436pt;}
.lse{letter-spacing:0.011248pt;}
.ls16{letter-spacing:0.012654pt;}
.ls2{letter-spacing:0.014060pt;}
.ls2c{letter-spacing:0.015466pt;}
.ls8{letter-spacing:0.016873pt;}
.ls1d{letter-spacing:0.018982pt;}
.ls0{letter-spacing:0.021091pt;}
.ls6{letter-spacing:0.025309pt;}
.lsb{letter-spacing:0.033745pt;}
.ls9{letter-spacing:0.059054pt;}
.ls2a{letter-spacing:0.069599pt;}
.ls20{letter-spacing:0.164507pt;}
.ls14{letter-spacing:0.354323pt;}
.lsc{letter-spacing:0.360650pt;}
.ls18{letter-spacing:0.714972pt;}
.ls21{letter-spacing:1.069295pt;}
.ls22{letter-spacing:1.075622pt;}
.ls17{letter-spacing:1.081949pt;}
.ls30{letter-spacing:1.088276pt;}
.ls31{letter-spacing:1.429945pt;}
.ls27{letter-spacing:1.436272pt;}
.ls3a{letter-spacing:1.461580pt;}
.ls12{letter-spacing:1.790594pt;}
.ls10{letter-spacing:1.796921pt;}
.ls1e{letter-spacing:2.151244pt;}
.ls36{letter-spacing:2.157571pt;}
.ls4{letter-spacing:6.377806pt;}
.ws16{word-spacing:-0.626392pt;}
.wsf{word-spacing:-0.025309pt;}
.ws12{word-spacing:-0.018982pt;}
.ws18{word-spacing:-0.015466pt;}
.ws10{word-spacing:-0.012654pt;}
.ws6{word-spacing:-0.008436pt;}
.ws19{word-spacing:-0.007733pt;}
.wsd{word-spacing:-0.006327pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.006327pt;}
.ws11{word-spacing:0.012654pt;}
.ws17{word-spacing:0.018982pt;}
.ws15{word-spacing:0.025309pt;}
.ws14{word-spacing:0.031636pt;}
.ws13{word-spacing:0.196143pt;}
.ws1a{word-spacing:1.069295pt;}
.ws8{word-spacing:1.406042pt;}
.ws0{word-spacing:1.729431pt;}
.ws1{word-spacing:1.750522pt;}
.ws3{word-spacing:1.764583pt;}
.wsa{word-spacing:2.050009pt;}
.wsb{word-spacing:2.083754pt;}
.ws9{word-spacing:2.100627pt;}
.wsc{word-spacing:2.109063pt;}
.ws7{word-spacing:2.460573pt;}
.ws4{word-spacing:2.812084pt;}
.ws5{word-spacing:5.618543pt;}
._2{margin-left:-6.833363pt;}
._1e{margin-left:-4.808663pt;}
._0{margin-left:-2.741782pt;}
._1{width:2.179365pt;}
._10{width:4.569636pt;}
._18{width:11.452211pt;}
._20{width:14.004177pt;}
._1f{width:16.450690pt;}
._e{width:22.988784pt;}
._21{width:26.194559pt;}
._f{width:30.932921pt;}
._23{width:37.478045pt;}
._1a{width:74.217919pt;}
._22{width:82.886167pt;}
._17{width:97.755059pt;}
._5{width:101.235013pt;}
._19{width:139.451230pt;}
._4{width:168.725021pt;}
._1b{width:242.521127pt;}
._3{width:337.450042pt;}
._1d{width:380.580375pt;}
._1c{width:627.593806pt;}
._b{width:1092.393275pt;}
._16{width:1670.268036pt;}
._a{width:1811.803020pt;}
._12{width:1936.414884pt;}
._7{width:1965.713984pt;}
._9{width:1968.742598pt;}
._8{width:1973.475335pt;}
._6{width:1988.030680pt;}
._11{width:2117.726791pt;}
._c{width:2132.515539pt;}
._d{width:2141.424221pt;}
._13{width:2170.056857pt;}
._15{width:2174.187807pt;}
._14{width:2181.867608pt;}
.fs9{font-size:49.211464pt;}
.fs4{font-size:56.241674pt;}
.fs7{font-size:63.271883pt;}
.fs0{font-size:70.302092pt;}
.fs5{font-size:77.332301pt;}
.fs8{font-size:79.059918pt;}
.fs3{font-size:84.362510pt;}
.fs6{font-size:98.422929pt;}
.fs1{font-size:112.483347pt;}
.fs2{font-size:168.725021pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:15.212667pt;}
.y18{bottom:15.541467pt;}
.yb{bottom:17.333333pt;}
.y2b{bottom:41.307733pt;}
.yb3{bottom:41.343733pt;}
.y4{bottom:46.364667pt;}
.y2a{bottom:57.303733pt;}
.yb2{bottom:57.339733pt;}
.y3{bottom:62.364667pt;}
.yb1{bottom:73.335733pt;}
.y2{bottom:78.364667pt;}
.ya0{bottom:89.307733pt;}
.y89{bottom:89.330533pt;}
.yb0{bottom:89.331733pt;}
.y1{bottom:94.364667pt;}
.y9f{bottom:105.303733pt;}
.y88{bottom:105.326533pt;}
.yaf{bottom:105.327733pt;}
.y4a{bottom:105.331733pt;}
.y12{bottom:106.463200pt;}
.y9e{bottom:121.303733pt;}
.yc8{bottom:121.315733pt;}
.yae{bottom:121.323733pt;}
.y49{bottom:121.327733pt;}
.yc7{bottom:137.311733pt;}
.yad{bottom:137.319733pt;}
.y48{bottom:137.323733pt;}
.y87{bottom:139.322533pt;}
.y9d{bottom:153.303733pt;}
.yc6{bottom:153.307733pt;}
.y47{bottom:153.319733pt;}
.y86{bottom:153.986533pt;}
.y85{bottom:168.650533pt;}
.yc5{bottom:169.303733pt;}
.y46{bottom:169.315733pt;}
.yac{bottom:169.323733pt;}
.y84{bottom:183.314533pt;}
.yee{bottom:185.306400pt;}
.y45{bottom:185.311733pt;}
.y9c{bottom:185.319733pt;}
.y14{bottom:197.934267pt;}
.y83{bottom:197.978533pt;}
.yed{bottom:201.303733pt;}
.y44{bottom:201.307733pt;}
.y9b{bottom:201.315733pt;}
.y68{bottom:201.395733pt;}
.y82{bottom:212.642533pt;}
.yec{bottom:217.299733pt;}
.y43{bottom:217.303733pt;}
.y9a{bottom:217.311733pt;}
.y67{bottom:217.391733pt;}
.yab{bottom:220.203733pt;}
.y81{bottom:227.306533pt;}
.yc4{bottom:233.303733pt;}
.y99{bottom:233.307733pt;}
.y66{bottom:233.387733pt;}
.yaa{bottom:234.867733pt;}
.y80{bottom:241.970533pt;}
.y42{bottom:249.303733pt;}
.y65{bottom:249.383733pt;}
.ya9{bottom:249.531733pt;}
.y8{bottom:253.060800pt;}
.y7f{bottom:256.634533pt;}
.ya8{bottom:264.195733pt;}
.y98{bottom:265.303733pt;}
.yd2{bottom:265.311733pt;}
.yc3{bottom:265.319733pt;}
.y64{bottom:265.379733pt;}
.yeb{bottom:265.399733pt;}
.y11{bottom:268.367067pt;}
.y7e{bottom:271.298533pt;}
.y7{bottom:272.836800pt;}
.ya7{bottom:278.859733pt;}
.yd1{bottom:281.307733pt;}
.yc2{bottom:281.315733pt;}
.y63{bottom:281.375733pt;}
.yea{bottom:281.395733pt;}
.y7d{bottom:297.303733pt;}
.yc1{bottom:297.311733pt;}
.y97{bottom:297.315733pt;}
.y41{bottom:297.335733pt;}
.y62{bottom:297.371733pt;}
.y13{bottom:306.719600pt;}
.yc0{bottom:313.307733pt;}
.y96{bottom:313.311733pt;}
.y40{bottom:313.331733pt;}
.y61{bottom:313.367733pt;}
.ye9{bottom:313.399733pt;}
.ybf{bottom:329.303733pt;}
.y95{bottom:329.307733pt;}
.y3f{bottom:329.327733pt;}
.y60{bottom:329.363733pt;}
.ye8{bottom:329.395733pt;}
.y29{bottom:344.830667pt;}
.y94{bottom:345.303733pt;}
.y7c{bottom:345.343733pt;}
.y5f{bottom:345.359733pt;}
.ye7{bottom:345.391733pt;}
.y93{bottom:361.303733pt;}
.y3e{bottom:361.331733pt;}
.y7b{bottom:361.339733pt;}
.y5e{bottom:361.355733pt;}
.ye6{bottom:361.387733pt;}
.y28{bottom:369.502667pt;}
.ybe{bottom:377.319733pt;}
.y3d{bottom:377.327733pt;}
.y7a{bottom:377.335733pt;}
.y5d{bottom:377.351733pt;}
.ye5{bottom:377.383733pt;}
.y92{bottom:393.307733pt;}
.ybd{bottom:393.315733pt;}
.y3c{bottom:393.323733pt;}
.y79{bottom:393.331733pt;}
.y5c{bottom:393.347733pt;}
.ye4{bottom:393.379733pt;}
.y27{bottom:394.174533pt;}
.y91{bottom:409.303733pt;}
.ybc{bottom:409.311733pt;}
.y3b{bottom:409.319733pt;}
.y78{bottom:409.327733pt;}
.y5b{bottom:409.343733pt;}
.ye3{bottom:409.375733pt;}
.y26{bottom:418.846400pt;}
.y90{bottom:425.303733pt;}
.ybb{bottom:425.307733pt;}
.y3a{bottom:425.315733pt;}
.y77{bottom:425.323733pt;}
.yd0{bottom:425.327733pt;}
.y5a{bottom:425.339733pt;}
.ye2{bottom:425.371733pt;}
.yba{bottom:441.303733pt;}
.y39{bottom:441.311733pt;}
.y76{bottom:441.319733pt;}
.ycf{bottom:441.323733pt;}
.y59{bottom:441.335733pt;}
.ye1{bottom:441.367733pt;}
.y25{bottom:443.518400pt;}
.yb9{bottom:457.303733pt;}
.y75{bottom:457.315733pt;}
.yce{bottom:457.319733pt;}
.y58{bottom:457.331733pt;}
.ye0{bottom:457.363733pt;}
.yf{bottom:462.185067pt;}
.y24{bottom:468.190267pt;}
.y8f{bottom:473.303733pt;}
.y74{bottom:473.311733pt;}
.y38{bottom:473.315733pt;}
.y57{bottom:473.327733pt;}
.ydf{bottom:473.359733pt;}
.y15{bottom:474.006267pt;}
.y73{bottom:489.307733pt;}
.y37{bottom:489.311733pt;}
.y56{bottom:489.323733pt;}
.yde{bottom:489.355733pt;}
.y23{bottom:492.860400pt;}
.y72{bottom:505.303733pt;}
.y36{bottom:505.307733pt;}
.y55{bottom:505.319733pt;}
.ydd{bottom:505.351733pt;}
.y22{bottom:513.753733pt;}
.y35{bottom:517.307733pt;}
.y34{bottom:521.303733pt;}
.y8e{bottom:521.307733pt;}
.ycd{bottom:521.315733pt;}
.ydc{bottom:521.347733pt;}
.ya6{bottom:525.555733pt;}
.y21{bottom:534.647067pt;}
.y71{bottom:537.303733pt;}
.ycc{bottom:537.311733pt;}
.y54{bottom:537.323733pt;}
.ydb{bottom:537.343733pt;}
.ya5{bottom:540.219733pt;}
.y33{bottom:553.303733pt;}
.ycb{bottom:553.307733pt;}
.y53{bottom:553.319733pt;}
.yb8{bottom:553.327733pt;}
.yda{bottom:553.339733pt;}
.ya4{bottom:554.883733pt;}
.y20{bottom:555.539333pt;}
.y10{bottom:566.438133pt;}
.yca{bottom:569.303733pt;}
.y52{bottom:569.315733pt;}
.yb7{bottom:569.323733pt;}
.yd9{bottom:569.335733pt;}
.ya3{bottom:569.547733pt;}
.ye{bottom:577.142400pt;}
.y1f{bottom:580.211333pt;}
.ya2{bottom:584.211733pt;}
.yb6{bottom:585.319733pt;}
.y8d{bottom:585.323733pt;}
.yd8{bottom:585.331733pt;}
.ya1{bottom:598.875733pt;}
.yc9{bottom:601.303733pt;}
.y32{bottom:601.315733pt;}
.y51{bottom:601.319733pt;}
.yd7{bottom:601.327733pt;}
.y70{bottom:601.335733pt;}
.y1e{bottom:604.883200pt;}
.y31{bottom:617.311733pt;}
.y50{bottom:617.315733pt;}
.yd6{bottom:617.323733pt;}
.y6f{bottom:617.331733pt;}
.y4f{bottom:629.315733pt;}
.y1d{bottom:629.555200pt;}
.y30{bottom:633.307733pt;}
.y4e{bottom:633.311733pt;}
.yd5{bottom:633.319733pt;}
.y6e{bottom:633.327733pt;}
.yd{bottom:636.366400pt;}
.y6{bottom:640.084267pt;}
.y9{bottom:644.416000pt;}
.y2f{bottom:649.303733pt;}
.y4d{bottom:649.307733pt;}
.yd4{bottom:649.315733pt;}
.y6d{bottom:649.323733pt;}
.y1c{bottom:654.227067pt;}
.yc{bottom:655.257067pt;}
.y4c{bottom:665.303733pt;}
.yd3{bottom:665.311733pt;}
.y6c{bottom:665.319733pt;}
.y1b{bottom:678.898933pt;}
.y2e{bottom:681.303733pt;}
.yb5{bottom:681.307733pt;}
.y8c{bottom:681.311733pt;}
.y6b{bottom:681.315733pt;}
.y5{bottom:682.786000pt;}
.y17{bottom:684.672800pt;}
.yb4{bottom:697.303733pt;}
.y8b{bottom:697.307733pt;}
.y6a{bottom:697.311733pt;}
.y1a{bottom:703.570933pt;}
.y8a{bottom:713.303733pt;}
.y69{bottom:713.307733pt;}
.y4b{bottom:729.303733pt;}
.y19{bottom:734.248000pt;}
.y16{bottom:744.644800pt;}
.ya{bottom:821.127733pt;}
.y2c{bottom:821.786667pt;}
.h1c{height:36.452047pt;}
.h8{height:36.782055pt;}
.h1d{height:37.333333pt;}
.h13{height:39.654774pt;}
.he{height:41.659482pt;}
.h18{height:46.694650pt;}
.h12{height:46.866917pt;}
.h1b{height:48.473430pt;}
.h2{height:51.812642pt;}
.h11{height:52.074352pt;}
.h17{height:53.654557pt;}
.ha{height:57.999226pt;}
.h15{height:58.188100pt;}
.h7{height:58.547582pt;}
.h19{height:59.245303pt;}
.h5{height:61.837720pt;}
.h6{height:62.175170pt;}
.h10{height:64.631240pt;}
.hb{height:72.537699pt;}
.h14{height:72.904093pt;}
.h3{height:78.063443pt;}
.hf{height:82.495111pt;}
.h4{height:124.856515pt;}
.h9{height:719.333333pt;}
.h1a{height:723.333333pt;}
.hd{height:730.000000pt;}
.h16{height:744.000000pt;}
.h1{height:792.666667pt;}
.h0{height:792.911733pt;}
.hc{height:794.170667pt;}
.w2{width:520.000000pt;}
.w4{width:523.333333pt;}
.w3{width:560.072400pt;}
.w1{width:1680.000000pt;}
.w0{width:1680.220000pt;}
.x0{left:0.000000pt;}
.xd{left:8.666667pt;}
.x7{left:21.333333pt;}
.xa{left:29.333333pt;}
.xc{left:33.317333pt;}
.x16{left:40.373867pt;}
.x19{left:44.537867pt;}
.x17{left:51.371200pt;}
.x6{left:53.621467pt;}
.x1b{left:67.201867pt;}
.x1a{left:69.037867pt;}
.xe{left:170.177867pt;}
.x2{left:172.767200pt;}
.xf{left:181.169867pt;}
.x3{left:194.860533pt;}
.x8{left:215.987200pt;}
.x1{left:220.687200pt;}
.xb{left:272.960667pt;}
.x10{left:290.325200pt;}
.x1c{left:293.325200pt;}
.x12{left:301.161200pt;}
.x18{left:305.325200pt;}
.x11{left:311.658133pt;}
.x15{left:316.821200pt;}
.x1d{left:319.293200pt;}
.x13{left:374.925200pt;}
.x14{left:385.917200pt;}
.x1e{left:395.454133pt;}
.x9{left:469.707200pt;}
.x4{left:608.222533pt;}
.x5{left:637.197733pt;}
}
